WordPress.org

Support

Support » Installation » wordpress update to 3.1

wordpress update to 3.1

  • hi
    I tried to update my wordpress site hosted with godaddy automatically but it was unsucessfull,then I treid to open my website its showing error and I removed the file the called .maintencance and checked again my site was opening but problem with my wordpress dashboard,I getting error like

    Warning: require(D:\Hosting\7318939\html/wp-includes/classes.php) [function.require]: failed to open stream: No such file or directory in D:\Hosting\7318939\html\wp-settings.php on line 68

    Fatal error: require() [function.require]: Failed opening required ‘D:\Hosting\7318939\html/wp-includes/classes.php’ (include_path=’.;C:\php5\pear’) in D:\Hosting\7318939\html\wp-settings.php on line 68

    even I treid to update manually by ftp removing the wp-admin and wp-includes directories and uploaded with latest 3.1 wordpress files,still facing the same situation..please help me

    my site is http://www.thetelanganareporter.com

    thanks
    anwar

Viewing 5 replies - 1 through 5 (of 5 total)
  • anwar9999,

    You should check whether D:\Hosting\7318939\html/wp-includes/classes.php file exists on the server side.

    By the look of it, I’d say that that’s a folder on your PC, that can’t be right. It isn’t a local install, right? No idea what a WP install would make reference to the harddisc though…

    Looks like during upgrade it did not update all files and folders so you will need to update manually I have article and video on how to upgrade manually on my website. If you do not understand any part will be glad to help you.

    Roy
    it’s one of godaddy’s crappy windows server

    I have been helping users who use Go Daddy server and working on server is so slow and getting into phpmyadmin yesterday kept giving error just could not go in and I have always used Cpanel I do not have to use user name password to go in database I am in seconds.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘wordpress update to 3.1’ is closed to new replies.
Skip to toolbar